flags.minirun3=true;
help=false;
skipping=false;
flags.minirun3=true;
loadresource("data\\btn.png","o1_btn",1000);
loadresource("data\\2\\13\\text2.png","o1_text2",1000);
loadresource("data\\2\\13\\text1.png","o1_text1",1000);
loadresource("data\\2\\13\\bg.jpg","o1_bg",1000);


set_activ_free_leaf("mini2");	


AddSkipBtn(431,570)
addactivobjecttogame(6000,"buttons",90,540,"","",0,0,783,975,34,34);

addactivobjecttogame(1000,"o1_btn",885,40,"","",0,0,0,0,35,35);
addactivobjecttogame(1001,"o1_text2",503,46,"","");
addactivobjecttogame(1002,"o1_text1",120,78,"","");
addstaticobjecttogame(1003,"o1_bg",85,44,"",0,0,836,536);

for i=1000,1003 do
	speciale_action(2,i)
end;

--BlockCursor(false);